New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Pick a line take for a line

POST
/api/v1/audiobook/projects/{project_id}/segments/{segment_id}/line-takes/{line_take_id}/select

Path Parameters

project_id*Project Id
segment_id*Segment Id
line_take_id*Line Take Id

Request Body

application/json
  1. body
start_offset*Start Offset
end_offset*End Offset

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments/string/line-takes/string/select' \  -H 'Content-Type: application/json' \  -d '{  "start_offset": 0,  "end_offset": 0}'
Example Response
null